Gstreamer 1.20.2 Plugins Ugly (JollaPhone & X & XA2)

Rating: 
0
No votes yet

derived from
https://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-...

requires: gstreamer-1.20, orc (installed by default), Snapdragon ≥ 400(Jolla1,Fairphone2,Turing... [ sailfishX on XperiaX should work, too ; but not tested])
a52dec amr -nb/-wb lame twolame libx264.161 curl

sha256sum/filename:
2937f0aab135a3e297e7860637efe38538e740c79a7e0519fe91f8ea5ec864c3 gstreamer1.0-plugins-ugly-1.20.2-2.armv7hl.rpm

Category:

Changelog: 

if you do not meet some/all of the following dependencies:
a52dec amr -nb/-wb libx264.so.161
install package by forcing zypper to break dependencies